#breather {
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);;
  position: fixed;
  z-index: 200000000;
  display: none;
}

#bubblingG {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
  border-radius: 5px;
  box-shadow: 1px 2px 5px 2px #555;
  color: #DDD;
  height: 100px;
  margin: 20% auto;
  text-align: center;
  text-shadow: 1px 1px 0px #222;
  width: 400px;
}

div.bubblingG {
  height: 60px;
  padding-top: 5px;
  text-align: center;
  width: 100%;
}

.bubblingG span {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 25px 1%;
  background-color: #ACED76;
  -moz-border-radius: 10%;
  -moz-animation: bubblingG 0.3s infinite alternate;
  -webkit-border-radius: 10%;
  -webkit-animation: bubblingG 0.3s infinite alternate;
  -ms-border-radius: 10%;
  -ms-animation: bubblingG 0.3s infinite alternate;
  -o-border-radius: 10%;
  -o-animation: bubblingG 0.3s infinite alternate;
  border-radius: 10%;
  animation: bubblingG 0.3s infinite alternate;
}

#bubblingG_1 {
  -moz-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
}

#bubblingG_2 {
  -moz-animation-delay: 0.39s;
  -webkit-animation-delay: 0.39s;
  -ms-animation-delay: 0.39s;
  -o-animation-delay: 0.39s;
  animation-delay: 0.39s;
}

#bubblingG_3 {
  -moz-animation-delay: 0.78s;
  -webkit-animation-delay: 0.78s;
  -ms-animation-delay: 0.78s;
  -o-animation-delay: 0.78s;
  animation-delay: 0.78s;
}

@-moz-keyframes bubblingG {
  0% {
  width: 10px;
  height: 10px;
  background-color:#4EC736;
  /*-moz-transform: translateY(0);/* rotate(0deg);*/*/
  }

  100% {
  width: 15px;
  height: 15px;
  background-color: #ACED76;
  /*-moz-transform: translateY(-21px);/* rotate(65deg);*/*/
  }

}

@-webkit-keyframes bubblingG {
  0% {
  width: 10px;
  height: 10px;
  background-color:#4EC736;
  /*-webkit-transform: translateY(0);/* rotate(0deg);*/*/
  }

  100% {
  width: 15px;
  height: 15px;
  background-color: #ACED76;
  /*-webkit-transform: translateY(-21px);/* rotate(65deg);*/*/
  }

}

@-ms-keyframes bubblingG {
  0% {
  width: 10px;
  height: 10px;
  background-color:#4EC736;
  /*-ms-transform: translateY(0);/* rotate(0deg);*/*/
  }

  100% {
  width: 15px;
  height: 15px;
  background-color: #ACED76;
  /*-ms-transform: translateY(-21px);/* rotate(65deg);*/*/
  }

}

@-o-keyframes bubblingG {
  0% {
  width: 10px;
  height: 10px;
  background-color:#4EC736;
  /*-o-transform: translateY(0);/* rotate(0deg);*/*/
  }

  100% {
  width: 15px;
  height: 15px;
  background-color: #ACED76;
  /*-o-transform: translateY(-21px);/* rotate(65deg);*/*/
  }

}

@keyframes bubblingG {
  0% {
  width: 10px;
  height: 10px;
  background-color: #ACED76;
  /*transform: translateY(0);/* rotate(0deg);*/*/
  }

  100% {
  width: 15px;
  height: 15px;
  background-color:#4EC736;
  /*transform: translateY(-21px);/* rotate(65deg);*/*/
  }
}
